### Property

# Gtk CellRendererText:ellipsize

#### Declaration

    property ellipsize: Pango.EllipsizeMode [ read, write ]

#### Description [src]

Specifies the preferred place to ellipsize the string, if the cell renderer does not have enough room to display the entire string. Setting it to `PANGO_ELLIPSIZE_NONE` turns off ellipsizing. See the wrap-width property for another way of making the text fit into a given width.

Type: | `PangoEllipsizeMode`

Default value | PANGO_ELLIPSIZE_NONE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no